Support » Plugin: AMP for WP - Accelerated Mobile Pages » The tag ‘amp-anim’ requires including the ‘amp-anim’ extension JavaScript.

  • Resolved Emanuele Scola

    (@wicksuper)


    Hello super community, got a Critical warning allert from Google webmaster console about this Amp page.

    https://melaconnect.com/posizionamento/cosa-vuol-dire-seo/

    The tag ‘amp-anim’ requires including the ‘amp-anim’ extension JavaScript.

    Actually looks like this is Not a valid AMP page
    Invalid AMP pages will not have AMP-specific features in Google search results

    Did I made something wrong?

    How do we fix this?

    Thank u for the support. Have a great Sunday

    Emanuele Scola

    The page I need help with: [log in to see the link]

Viewing 7 replies - 1 through 7 (of 7 total)
  • This is exactly what happened to me yesterday. In my case, I had two blog posts with validation errors. One thing worth noting is the fact that the error occurred right after new plugin update and i also purchased The Ads for WP extension.The question is that when I clicked on the “Fix Amp Errors” tab on the plugin admin, it takes you to a paid service to fix all validation errors issues. If this was caused by the new update, we’re not supposed to pay to fix it.I’m contacting support to let them know so they can decide what to do next.

    Thread Starter Emanuele Scola

    (@wicksuper)

    Thank you so much for your contribution garcell06.
    Just received another alert this morning from Google Webmaster console. I’m not really to worry about it but i would like to understand the situation.

    Have a gret week

    Emanuele Scola

    Hello Emanuele Scola,

    Can you please contact me directly on team@magazine3.com?

    I will personally make sure that your issues get resolved immediately.

    Thread Starter Emanuele Scola

    (@wicksuper)

    Thank you very much for your disponibility Talha.
    Going to send you an email tomorrow.. in the meantime, just discovered your collection of wordpress themes on magazine3.com ..well done guys.

    I’m having the same error and similar problems after I updated.
    I lost the amp signal and the flashing button is gone

    What is the solution?

    Plugin Contributor ampforwp

    (@ampforwp)

    Hello @liamtools

    Can you please share the URL where you are facing this issue so I can check it and solve it for you.

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘The tag ‘amp-anim’ requires including the ‘amp-anim’ extension JavaScript.’ is closed to new replies.